[song]
name = Sister Christian
artist = Night Ranger
album = Midnight Madness
year = 1983
diff_band = 3
diff_guitar = 5
diff_bass = 0
diff_drums = 1
diff_keys = 5
diff_vocals = 2
diff_drums_real = 1
diff_bass_real = 0
diff_guitar_real = 2
diff_keys_real = 6
diff_vocals_harm = 2
genre = Rock
icon = rb3
unlock_id = rb3_t5
unlock_text = Finish Moderate Tier
unlock_require = rb3_t4
